/*     901965 : 이미지      */
.img__901965__ {max-width:100%}
.img__901965__ * {box-sizing:border-box}
.img__901965__ a {display:block;vertical-align:top}
.img__901965__ img {width:1200px;vertical-align:top}

/*     901955 : 이미지      */
.img__901955__ {max-width:100%}
.img__901955__ * {box-sizing:border-box}
.img__901955__ a {display:block;vertical-align:top}
.img__901955__ img {width:1200px;vertical-align:top}

